Multi-threaded data loader module for Torch

$ luarocks install loader

Multi-threaded data loader module for Torch

Versions

1.0-16 years ago1,357 downloads

Dependencies

nn >= 1.0
torch >= 7.0

Manifests